<?
$menu["menu200"] = array (
    array("200000", "会员管理", ""),
    array("200100", "会员管理", "$g4[admin_path]/member_list.php"),
    array("200200", "积分管理", "$g4[admin_path]/point_list.php"),
    array("200300", "群发邮件", "$g4[admin_path]/mail_list.php"),
    array("-"),
    array("200800", "访问统计", "$g4[admin_path]/visit_list.php"),
    array("-"),
    array("200900", "投票管理", "$g4[admin_path]/poll_list.php")
);
?>